# $Revision: 1.25.2.1 $, $Date: 2003/03/13 00:56:38 $
%include	/usr/lib/rpm/macros.perl
%define		pdir	Archive
%define		pnam	Tar
Summary:	Archive::Tar Perl module
Summary(cs):	Modul Archive::Tar pro Perl
Summary(da):	Perlmodul Archive::Tar
Summary(de):	Archive::Tar Perl Modul
Summary(es):	Mdulo de Perl Archive::Tar
Summary(fr):	Module Perl Archive::Tar
Summary(it):	Modulo di Perl Archive::Tar
Summary(ja):	Archive::Tar Perl ⥸塼
Summary(ko):	Archive::Tar  
Summary(no):	Perlmodul Archive::Tar
Summary(pl):	Modu Perla Archive::Tar
Summary(pt):	Mdulo de Perl Archive::Tar
Summary(pt_BR):	Mdulo Perl Archive::Tar
Summary(ru):	  Perl Archive::Tar
Summary(sv):	Archive::Tar Perlmodul
Summary(uk):	  Perl Archive::Tar
Summary(zh_CN):	Archive::Tar Perl ģ
Name:		perl-Archive-Tar
Version:	0.22
Release:	6
License:	GPL
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildRequires:	perl-devel >= 5.6
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Archive::Tar - module for manipulation of tar archives.

%description -l pl
Archive::Tar - modu do manipulacji archiwami tar.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

%{__make} install DESTDIR=$RPM_BUILD_ROOT

install ptar $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README TODO
%attr(755,root,root) %{_bindir}/ptar
%{perl_sitelib}/Archive/Tar.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Archive-Tar.spec,v $
Revision 1.25.2.1  2003/03/13 00:56:38  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.25  2003/02/25 00:35:48  radek
- use the __perl macro

Revision 1.24  2003/02/18 15:25:58  ankry
- massive attack: change CPAN URLs

Revision 1.23  2002/07/16 11:29:43  ankry
- translations, cleaning
- new %%doc
- release 5

Revision 1.22  2002/07/10 08:46:13  depesz
- applied changes using automat supplied by Radoslaw Zielinski

Revision 1.21  2002/05/11 14:28:04  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.20  2002/02/25 10:29:40  depesz
cleanup; revision++

Revision 1.19  2002/02/22 23:29:25  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.18  2002/02/13 14:05:11  depesz
automatic: Source location unified, Relase Up

Revision 1.17  2002/02/10 15:24:04  depesz
adapterized

Revision 1.16  2002/01/18 02:14:10  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.15  2001/11/28 15:20:13  mis
- buildarch noarch; release++

Revision 1.14  2001/09/14 15:56:31  zagrodzki
- rel. 1

Revision 1.13  2001/09/14 15:54:42  zagrodzki
- updated to 0.22
- breq: perl-devel

Revision 1.12  2001/04/17 12:05:06  baggins
- release 6
- rebuild with perl 5.6.1

Revision 1.11  2001/04/14 18:00:04  baggins
- removed explicit requirements for perl = %%{version} and %%{perl_sitearch}
  they will be added by rpm if needed

Revision 1.10  2000/12/27 17:26:36  kloczek
- release 5: rebuild against perl 5.6.

Revision 1.9  2000/12/20 00:07:59  kloczek
- release 4: use new rpm automation.

Revision 1.8  2000/06/09 07:54:45  kloczek
- more %%{__make} macros.

Revision 1.7  2000/06/09 07:23:27  kloczek
- added using %%{__make} macro.

Revision 1.6  2000/05/16 22:13:20  kloczek
- spec adapterized.

Revision 1.5  2000/04/01 11:15:17  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.4  2000/03/28 16:54:43  baggins
- translated kloczkish into english

Revision 1.3  1999/11/07 09:17:07  pius
- fixed required rpm-perlprov version

Revision 1.2  1999/10/27 20:45:35  pius
- added '%%include /usr/lib/rpm/macros.perl'
- BuildRequires: rpm-perlprov, perl >= 5.005_03-12
- comsetics

Revision 1.1  1999/10/20 19:46:44  pius
- initial release
